Subject: bug#30337: auto-filling with 'However,'

From: David Kastrup <[email-masked]>
Date: Sat, 03 Feb 2018 20:03:12 +0100

"Simola Antti (VATT)" <[email-masked]> writes:

> Hi,
>
> Thank you for your response! I noticed too that double space fixed the
> problem for that particular sentence. Still, I don’t use double space
> for any sentence and the other sentences auto-fill as they should. Is
> that nevertheless proper behavior?

Is there any particular reason you don't customize
sentence-end-double-space to nil if you don't want to end sentences with
double space?  This is not, I repeat, not a problem related to AUCTeX.
AUCTeX follows the rest of Emacs here.

-- 
David Kastrup